{
  "idConnectionErrorTitle": "Erro de Ligação",
  "idConnectionErrorBody": "Não foi possível estabelecer uma ligação à Internet.\nLigue-se à Internet e reinicie a aplicação.",
  "idOperatingSystemErrorTitle": "Erro do Sistema Operativo",
  "idOperatingSystemErrorBody": "Esta versão do sistema operativo não é suportada pela aplicação.\nCertifique-se de que o seu sistema operativo está totalmente atualizado.",
  "idHostAlreadyOpen": "O Outlook não consegue iniciar.\nFeche o Outlook se já estiver em execução e tente novamente.",
  "idFailedToInstallEdgeTitle": "Erro ao instalar o Microsoft WebView2 Runtime",
  "idFailedToInstallEdgeBody": "Ocorreu um problema ao atualizar o WebView2 e o Outlook não pode ser executado. Contacte o seu administrador.",
  "idPromptLaunchApp": "{0} localização pode não ser segura, pretende continuar?",
  "idPromptLaunchAppTitle": "Aviso de Segurança do Outlook",
  "idPromptToInstallEdgeTitle": "O Microsoft Outlook precisa de atualizar uma dependência",
  "idPromptToInstallEdgeBody": "O Microsoft Outlook requer a versão mais recente do WebView2 e pode instalá-la por si. Selecione \"Permitir\" quando solicitado para dar permissão ao Administrador para atualizar a dependência. Se precisar de ajuda, contacte o seu Administrador"
}